package vip.xiaonuo.core.enums;

import lombok.Getter;

@Getter
public enum BaseDataTypeEnum {
    /**
     * 栋舍
     */
    PIGPEN("PIGPEN"),

    /**
     * 基础配置
     */
    BASE_CONFIG("BASE_CONFIG"),

    /**
     * 物资领用
     */
    INVENTORY_USE("INVENTORY_USE"),

    /**
     * 部门
     */
    DEPARTMENT("DEPARTMENT"),

    /**
     * 季节
     */
    SEASON("SEASON");

    private final String value;

    BaseDataTypeEnum(String value) {
        this.value = value;
    }
}
